/**
 * 封装Vuex
 * @author Rockery(1113269755@qq.com)
 */

import Vue from 'vue';
import Vuex from 'vuex';
import complaintsDetails from './modules/complaintsdetails';
import getters from './getters'

Vue.use(Vuex);

const store = new Vuex.Store({
  modules: {
    complaintsDetails
  },
  getters
});

export default store;
